{
    "protocol": "https://",
    "base_folder": "pbengg-redirect.parablu.com/devangular",
    "cloudName": "devangular",
    "COMPONENT_NAME": "devangular.parablu.com",
    "superAdminIPAddress": "10.0.0.2"
  }
  